<section class="home-section home-partners">
    <?php
    $partner_args = array(
      'post_type'=>'partner',
      'posts_per_page'  => -1
    );
    $partner_posts = new WP_Query($partner_args);
    if ($partner_posts->have_posts()) :
      while($partner_posts->have_posts()) : $partner_posts->the_post();
        get_template_part('inc/teaser/_teaser', 'partner');
      endwhile;
    endif;
    wp_reset_query();?>
</section><!--home-section-->
